.attribute{
	background: #222 url(overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	font-size: 18px;padding: 10px 14px 9px;
	background-color: #2981e4;
}

a:link    {color:#2194c3;text-decoration:none;font-size:13px;font-family:verdana}
a:active  {color:#2194c3;text-decoration:none;font-size:13px;font-family:verdana}
a:visited {color:#2194c3;text-decoration:none;font-size:13px;font-family:verdana}
a:hover   {color:#2194c3;text-decoration:underline;font-size:13px;font-family:verdana}

.button{
background-color:#eef3f5;
border-width:1px;
border-color:#8cacbb;
color:#436976;
cursor:pointer;
font-size:14px;
padding:2px;
}

/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #518412;
	font-family: Arial, Sans-Serif;
	font-size: 18px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 18px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
/* End of Accordion */
.content_black3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 170%;
	color: #393939;
	word-spacing: 2px;
	font-weight: normal;
	text-decoration: none;
}

.content_black3 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 170%;
	color: #393939;
	word-spacing: 2px;
	font-weight: normal;
	text-decoration: none;
}

.content_black3 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 170%;
	color: #000000;
	word-spacing: 2px;
	font-weight: normal;
	text-decoration: underline;
}

BODY,table {
	scrollbar-base-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
	scrollbar-arrow-color: #7FD1F0;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-highlight-color: #7FD1F0;
	scrollbar-shadow-color: #7FD1F0;
	scrollbar-darkshadow-color: #FFFFFF;
	font-size: 14px;
}

.blue09 {
	line-height: 18px;
	color: #0099CC;
	text-decoration: none;
}

.t109 {
	font-size: 9pt;
	color: #004EA6;
	text-decoration: none;
	width: auto;
	padding: 1px;
	font-weight: bold;
}
.gray09boldbg1 {
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
	width: auto;
	padding: 1px;
	font-weight: bold;
	line-height: 25px;
	background-image: url(table_bg1.jpg);
}
.gray09boldbg2 {
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
	width: auto;
	padding: 1px;
	font-weight: bold;
	line-height: 25px;
	background-image: url(table_bg2.jpg);
}
.gray09boldbg3 {
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
	width: auto;
	padding: 1px;
	font-weight: bold;
	line-height: 25px;
	background-image: url(table_bg3.jpg);
}
.gray09boldbg4 {
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
	width: auto;
	padding: 1px;
	font-weight: bold;
	line-height: 25px;
	background-image: url(table_bg4.jpg);
}
.gray09boldbg5 {
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
	width: auto;
	padding: 1px;
	font-weight: bold;
	line-height: 25px;
	background-image: url(table_bg5.jpg);
}

.gray09boldbg6 {
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
	padding: 1px;
	font-weight: bold;
	line-height: 25px;
	background-image: url(table_bg6.jpg);
}

.gray08 {
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
}
.white12b {
	font-size: 10pt;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.gray09 {
	color: #666666;
	text-decoration: none;
	line-height: 16px;
	padding: 3px;
}

.gray10 {
	font-size: 9pt;
	text-decoration: none;
	line-height: 18px;
	padding: 3px;
}

.content09 {
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
	padding: 7px;
}

.login09 {
	color: #004A89;
	text-decoration: none;
}
.form {
	font-size: 8pt;
	line-height: 15px;
	color: #6F9EC7;
	text-decoration: none;
}
.answer {
	font-size: 9pt;
	color: #000000;
	line-height: 25px;
}